/*==============焦点图================*/
#main_promo{height:350px; width:1200px; verflow: hidden;position: relative;  top:0;  overflow:hidden; z-index:0;  margin: 0 auto;}
.promoWD{width:1200px; margin:0 auto; position:relative; }
.slide{display:block; float:left;  width:1200px;}
#dots{height:13px; position:absolute; bottom:13px; left:550px; z-index:99; margin: 0 auto; }
#dots li{ width:23px; height:13px; float:left; }
#dots li a{ width:10px; display:block; height:10px; background-color:#7f0705; border:1px solid #FFFFFF;}
#dots li.act a{background-color:#000000;}
/*==============焦点图 end================*/